---
layout: markdown_page
title: "Unconscious bias"
---

## On this page
{:.no_toc}

- TOC
{:toc}

[Issue 379 in the peopleops general issue tracker](https://gitlab.com/gitlab-com/people-ops/General/issues/379) is where we are brainstorming ideas that will populate this page.

## What is unconscious bias?


## How do I recognize it?


## Resources
